Subject: New Reply Received - Refund not recieved for returned item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 10:51:33 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not recieved for returned item  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I'm still didn't receive feedback from you. How long should I wait?</div>
<div dir="auto">I suggest a call back to my number +97433019113 to discuss further.</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Listo Paulose</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 16, 2021, 9:28 AM Listo Paulose &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Dear Team,<div dir="auto"><br></div>
<div dir="auto">I didn't receive any return receipt from your agent. I raised return request on November 6th and the same day evening the item was collected. </div>
<div dir="auto"><br></div>
<div dir="auto">Previously also I have returned items which I bought from center point and I never received any return receipt. This is totally new knowledge for me and also this is the first time I faces issue while returning the product. </div>
<div dir="auto"><br></div>
<div dir="auto">Attaching the WhatsApp chat screenshot for your reference. This is what I only have. I'm looking forward to hearing from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Listo Paulose</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Nov 16, 2021, 8:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Listo,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the return receipt which was given to you at the time of collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372427